<?php
if($_POST['utilisateur'])
{
header ("page-id.php");
}
else
{
header ("location:erreur.php"); 
} 


 //connection au serveur
  $cnx = mysql_connect( "localhost", "root", "" ) ;
 
  //sélection de la base de données:
  $db  = mysql_select_db( "messagesanonymes" ) ;
 



  $utilisateur= $_POST['utilisateur'] ;  
  $mdp=  $_POST['mdp'];


  session_start(); 
  $_SESSION['utilisateur'] = $_POST['utilisateur'];
  $_SESSION['mdp'] = $_POST['mdp'];


  $sql = "SELECT *
            FROM messagesanonymes.connexion
	    WHERE  utilisateur='$utilisateur' and mdp='$mdp' " ; 
		
		  //exécution de la requête:
  $result = mysql_query( $sql, $cnx ) ;
 
 // $sql = "SELECT user
            // FROM serviceweb.inscription
	    // WHERE  user='admin' or user='standard'; " ; 
		
		
  // $result = mysql_query( $sql, $cnx ) ;
 
 
  //affichage des données:
  $requete = mysql_num_rows( $result );
  $verif=mysql_fetch_array( $result );
  
  if ($requete == 1)
  {
     header ("location:admin/administrationBO.php");
  }
  else {  echo("Connexion échouée");
 echo '<p><a href="administration.php">RETOUR</a></p>';
  }  ?>